#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 sourcemap
version:              0.1.6
visibility:           public
id:                   sourcemap-0.1.6-9N1bO1WOeRrDXoJhowNLah
key:                  sourcemap-0.1.6-9N1bO1WOeRrDXoJhowNLah
license:              BSD-3-Clause
copyright:            2012 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            alpha
synopsis:
    Implementation of source maps as proposed by Google and Mozilla.

description:
    Implementation of source maps, revision 3, proposed by Google and Mozilla here
    <https://wiki.mozilla.org/DevTools/Features/SourceMap> and here
    <https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit>

category:             Development
abi:                  77c3dec188448eca106d3ef6c99a7b6b
exposed:              True
exposed-modules:      SourceMap SourceMap.Types
hidden-modules:       VLQ
import-dirs:          /usr/lib/ghc-8.10.2/site-local/sourcemap-0.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/sourcemap-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/sourcemap-0.1.6
hs-libraries:         HSsourcemap-0.1.6-9N1bO1WOeRrDXoJhowNLah
depends:
    aeson-1.5.4.0-FsyvVISGjQnJW9PjMYddBZ
    attoparsec-0.13.2.4-9oSqhp4DAMz22OObO7L7dW base-4.14.1.0
    bytestring-0.10.10.0 process-1.6.9.0 text-1.2.3.2
    unordered-containers-0.2.12.0-JbQC2sn0lzl3sCgFOaiRAb
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-sourcemap/html/sourcemap.haddock
haddock-html:         /usr/share/doc/haskell-sourcemap/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

